libzypp 17.37.10

zypp::xml::Validate Struct Reference

xmlTextReader document validation. More...

`#include <zypp/parser/xml/Reader.h>`

## Static Public Member Functions
static Validate | none ()

## Detailed Description

xmlTextReader document validation.

Todo
  Implement RelaxNG and W3C XSD

Definition at line 37 of file Reader.h.

## Member Function Documentation

## ◆ none()

Validate zypp::xml::Validate::none | ( |  | ) |
| inline static

Definition at line 39 of file Reader.h.

The documentation for this struct was generated from the following file:

- zypp/parser/xml/Reader.h